<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>TCXc2BK5cPsb+Nf9nltmZx2bFcI3R31M5NwqgBp4x90=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">CpcQAKmKpXpIfVM4Fq3s6vS2YzEihxnn3wnhfiKWuCJDcqrOL1vjGHYA7Qo7gajdpQkI1HA3hd5Y
Q4UxBHHMM9QIf3vWTUEvXZBkbFUbah1FjhV00y1/4C3ShEGzY3z5+YMd+sk+9evl9yiFVvf5P3U7
XhV0e+WR34QgHfLMx/Q=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIB1DCCATygAwIBAgIbLTM0N2NkOGI4OjEzOWM1MzUxNzljOi04MDAwMA0GCSqGSIb3DQEBBQUA
MBYxFDASBgNVBAMTC1B1c2hjYXQgQXBwMB4XDTEyMDkxMzE0MzU1NFoXDTE3MDkxNDE0MzU1NFow
FjEUMBIGA1UEAxMLUHVzaGNhdCBBcHAwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAKMVSBLM
zVdC6HU6OROjPyFAIO93WJdS0OzD5T5ccRqkp8pJ5/SYvHMSnu08JTc7IW9O7r4+mVjl2pfw84d3
LuI9zQ9AZ/oqPjjchMTRDtsPEhEFzlXZVzIjq+tJnjociQhF4HUvjeRHCnFySdc6K+5fgfOKkPQH
wO/tzsRxf0NdAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IA
gQCPRerIOjcyW6qEvkKVORnQTuYxDitViy7B6GlgspaGMPT08nT7K+J1QEtKV9QxkrB9EQEcJVKi
qHceKPy9NuBX9I70npeUOdKfJVjFch6wX5WOnZlRtZEUSwfTInhVw64pPCm3qow1Jv1r9YambcPJ
fwjKn6LmmCA+UELMG+5CCA==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>b0HeaMpTUwS/IkPqyNtS6eu+2naPa33E7CURp784v/c=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/extension.JoyQuery.Joystick/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FMHUB9QB/f/klnAqHlF6zvrfBhAXa7qNndqzXFswUsA=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/extension.JoyQuery.Joystick/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+Yw+rs7p8ZjEn1tgTLO+AKvG4z6XsOO44h7IjSBVQJY=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/extension.JoyQuery.Joystick/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2Ezb2SjH9sfytky4PWFOSEwe73OVzbKobcunRdlWAaI=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/extension.JoyQuery.Joystick/META-INF/ANE/Windows-x86/joyquery.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ss2Mn6Cn6BdFaFmdTHeA+46iZvp8lT7lFTl4VRbODEw=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/extension.JoyQuery.Joystick/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2Ezb2SjH9sfytky4PWFOSEwe73OVzbKobcunRdlWAaI=</DigestValue></Reference><Reference URI="changelog.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rydRtaD+4szzqYSoAbDrLJnp1yraBFg3w5DN6yzZySI=</DigestValue></Reference><Reference URI="config.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FgzQqCTe1Tr49LzH5g/LyitEPOixoom807ouydrfNyI=</DigestValue></Reference><Reference URI="content.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7FiboKrONS11unnRLOcbV6u0vtbF1LmbV9neULG49vg=</DigestValue></Reference><Reference URI="icons/Pushcat128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tEYZJ4S3pyOHC5VQQzieGtAev5XCxbyCIHlxOkKo08U=</DigestValue></Reference><Reference URI="icons/Pushcat16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IPai+F5AlVslBL+zWU8pq53zJ2X5XzRvApyrQgW/rMY=</DigestValue></Reference><Reference URI="icons/Pushcat32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xBbBomIVqxVrw1rjypabNSeiuOsSyjC8AuIpY+cY3RY=</DigestValue></Reference><Reference URI="icons/Pushcat48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pohv0QFpWqj/sO96vet1toJpquZq7bN8WpDeGK3O95E=</DigestValue></Reference><Reference URI="msvcp100.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>o7pkIZkSQb6pyDNLYsMIj48TGrkGw8xSETlF0FAWo18=</DigestValue></Reference><Reference URI="msvcr100.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EiGglISWSm84r1407ikrmv78yz3G5VQ1/TqvfCNdkGc=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
